[Reports]
attlog=empinouts_e.rpt
UserShift=schs_e.rpt
attreclog=recmodi_e.rpt
attexc=exc_e.rpt
attleave=attleave_e.rpt
attguard=attguard_e.rpt
attlog2=empinouts2_e.rpt


[CountReports]
Informe Estadistico de Asistencia Diaria=attdaily_e.rpt
Informe General de Asistencia=atttotal_e.rpt
Informe Estadistico por Departamento=depttotal_e.rpt
Informe de Entradas y Salidas=empattrec_e.rpt
Horarios de Asistencia Diarios=attDailySch_e.rpt
Crear reporte para el cuadro actual=